<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jspparser/2">
<module_version install_time="1236023762761" last="true" origin="installer" specification_version="2.6.21">
<file crc="4245571581" name="config/Modules/org-netbeans-modules-web-jspparser.xml"/>
<file crc="3665344249" name="modules/ext/glassfish-jspparser.jar"/>
<file crc="1646624098" name="modules/ext/jsp-parser-ext.jar"/>
<file crc="401207864" name="modules/org-netbeans-modules-web-jspparser.jar"/>
</module_version>
</module>
